Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/contact-imports \ -H "Authorization: Bearer mf_live_your_api_key"
{ "data": [ { "id": "imp_123", "status": "completed", "total": 2, "imported": 2, "failed": 0, "createdAt": "2026-09-11T13:40:00Z" } ] }
List recent contact import jobs and their statuses.